<?php
require_once "config.php";
$id=$_POST['id'];
$con->autocommit(FALSE);
$sql="delete from pdc_details where id='".$id."'";
$query=mysqli_query($con,$sql);
if($query==false){
    die(mysqli_error($con));
}



echo mysqli_affected_rows($con);

$con->commit();

$con->close();
?>